zimbra:
    event_created_by_chill: Événement créé par Chill
    event_created_trough_soap: Événement créé via l'API SOAP

    content:
        appointment_created_by_chill: Ce rendez-vous a été créé par Chill
        link_to_edit: Pour modifier ou supprimer ce rendez-vous, utilisez l’adresse suivante
        persons_and_professionnals_concerned: Usagers et tiers concernés
        you_were_invited_by: Vous avez été invité par
